spaceAllocation.names=Plan Storage Allocations

spaceView.name=Allocation

tenant.name=Tenant
tenant.desc=The tenant that this allocation is for.

totalSpace.name=Total Storage
totalSpace.desc=The total storage allocated for this tenant. 

spaceAllocation.created=Plan Storage Created
spaceAllocation.updated=Plan Storage Updated
spaceAllocation.deleted=Plan Storage Deleted

create.name=Create Allocation